Platform and installation

The latest release is the Geant4-10.02.

  • geant4-10.02 requires cmake version 3.3 or later
Posted in Uncategorized | 1 Comment